Bug 446536 - Kernel oops on xen_failsafe_callback.
Kernel oops on xen_failsafe_callback.
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Xen Maintainance List
Virtualization Bugs
Depends On:
  Show dependency treegraph
Reported: 2008-05-14 19:16 EDT by Kostas Georgiou
Modified: 2009-12-14 15:40 EST (History)
0 users

See Also:
Fixed In Version: 442949
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-15 02:35:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
console log (5.30 KB, text/plain)
2008-05-14 19:16 EDT, Kostas Georgiou
no flags Details

  None (edit)
Description Kostas Georgiou 2008-05-14 19:16:55 EDT
An f9 vm just died on me, I am attaching the stack trace from the console.
This is f9 x86_64 pv under a f8 x86_64. 

Let me know if you need any more info.
Comment 1 Kostas Georgiou 2008-05-14 19:16:55 EDT
Created attachment 305417 [details]
console log
Comment 2 Mark McLoughlin 2008-05-15 02:35:18 EDT
Thanks for the report

kernel-xen-2.6- which has just been pushed to updates should fix this


Note You need to log in before you can comment on or make changes to this bug.